<!DOCTYPE html>
<html lang="ru">
  @@include('html/head.html', {
    'title': 'Ведьмак'
  })
  <body>
    @@include('html/sprite.html')      
    @@include('html/header.html')
    <main class="main">
      <section class="banner__section" >
        <div class="container">
          <div class="banner">
            <div class="banner__title">Сериал Ведьмак</div>
            <p class="banner__text">Геральт из Ривии, наемный охотник за чудовищами, перенесший мутации, идет навстречу своей судьбе в неспокойном мире, где люди часто оказываются куда коварнее чудовищ.</p>
            <button class="main-btn color-btn">Смотреть сериал</button>
          </div>
        </div>
      </section>
      <section class="actors__section">
        <div class="container">
          <div class="wrapper">
            <h2 class="wrapper__title">Актерский состав</h2>
            <div class="wrapper__buttons">
                <button class="slider-arrow slide-prev swiper-button-disabled">
                  <svg class="arrow" width="32" height="32">
                    <use xlink:href="../static/sprite.svg#prev"></use>
                  </svg>
                </button>
                <button class="slider-arrow slide-next swiper-button-disabled">
                  <svg class="arrow" width="32" height="32">
                    <use xlink:href="../static/sprite.svg#next"></use>
                  </svg>
                </button>
            </div>
          </div>
          <div class="swiper-pagination"></div> 
          <div class="actors swiper">
            <div class="swiper-wrapper">
              <div class="actor swiper-slide" style="background-image: url('images/actors/actors-1.png');">
                <div class="overlay"></div>
                <div class="card">
                    <h4 class="card__title">
                        <span class="character-name">Геральт</span>
                        <span class="actor-name">Генри Кавилл</span>
                    </h4>
                    <p class="card__text">
                        Геральт — одинокий охотник на чудовищ, который отчаянно пытается найти место в мире, где люди зачастую оказываются хуже монстров.
                    </p>
                </div>
              </div>
              <div class="actor swiper-slide" style="background-image: url('images/actors/actors-2.png');">
                <div class="overlay"></div>
                <div class="card">
                    <h4 class="card__title">
                        <span class="character-name">Лютик</span>
                        <span class="actor-name">Джои Бэти</span>
                    </h4>
                    <p class="card__text">
                      Юлиан Альфред Панкрац виконт де Леттенхоф, более известный как Лютик (ориг. Jaskier) — один из центральных персонажей сериала, лучший друг и неизменный спутник Геральта, трубадур и бабник.
                    </p>
                </div>
              </div>
              <div class="actor swiper-slide" style="background-image: url('images/actors/actors-3.png');">
                <div class="overlay"></div>
                <div class="card">
                    <h4 class="card__title">
                        <span class="character-name">Йеннифэр</span>
                        <span class="actor-name">Аня Чалотра</span>
                    </h4>
                    <p class="card__text">
                      Персонаж сериала «Ведьмак», чародейка, обучавшаяся магии в школе для юных волшебниц Аретуза под руководством Тиссаи де Врие.
                    </p>
                </div>
              </div>
              <div class="actor swiper-slide" style="background-image: url('images/actors/actors-4.png');">
                <div class="overlay"></div>
                <div class="card">
                    <h4 class="card__title">
                        <span class="character-name">Цири</span>
                        <span class="actor-name">Фрейя Аллан</span>
                    </h4>
                    <p class="card__text">
                      Цири — дочь Паветты и Дани, внучка королевы Цинтры Калантэ.
                    </p>
                </div>
              </div>
              <div class="actor swiper-slide" style="background-image: url('images/actors/actors-5.webp');">
                <div class="overlay"></div>
                <div class="card">
                    <h4 class="card__title">
                        <span class="character-name">Кагыр</span>
                        <span class="actor-name">Имон Фаррен</span>
                    </h4>
                    <p class="card__text">
                      Молодой рыцарь из Нильфгаарда, принимавший участие во вторжении на Север. Он неоднократно пытался поймать принцессу Цириллу, которой удалось бежать после захвата Цинтры.
                    </p>
                </div>
              </div>
              <div class="actor swiper-slide" style="background-image: url('images/actors/actors-6.webp');">
                <div class="overlay"></div>
                <div class="card">
                    <h4 class="card__title">
                        <span class="character-name">Ренфри</span>
                        <span class="actor-name">Эмма Эпплтон</span>
                    </h4>
                    <p class="card__text">
                      Ренфри — бывшая княжна Крейдена в изгнании. После пережитого покушения и вынужденного скитания, ожесточилась, целью жизни избрала месть магу Стрегобору.
                    </p>
                </div>
              </div>
              <div class="actor swiper-slide" style="background-image: url('images/actors/actors-7.webp');">
                <div class="overlay"></div>
                <div class="card">
                    <h4 class="card__title">
                        <span class="character-name">Трисс Меригольд</span>
                        <span class="actor-name">Анна Шаффер</span>
                    </h4>
                    <p class="card__text">
                      Персонаж сериала «Ведьмак», чародейка, являвшаяся близкой подругой Йеннифэр.
                    </p>
                </div>
              </div>
              <div class="actor swiper-slide" style="background-image: url('images/actors/actors-8.webp');">
                <div class="overlay"></div>
                <div class="card">
                    <h4 class="card__title">
                        <span class="character-name">Мышовур</span>
                        <span class="actor-name">Адам Леви</span>
                    </h4>
                    <p class="card__text">
                      Мышовур — друид, который некоторое время служил при дворе королевы Цинтры Калантэ и был наставником в магии её дочери Паветты.
                    </p>
                </div>
              </div>
              <div class="actor swiper-slide" style="background-image: url('images/actors/actors-9.webp');">
                <div class="overlay"></div>
                <div class="card">
                    <h4 class="card__title">
                        <span class="character-name">Тиссая де Врие</span>
                        <span class="actor-name">Мианна Бёринг</span>
                    </h4>
                    <p class="card__text">
                      Персонаж сериала «Ведьмак», могущественная чародейка, руководившая школой для юных волшебниц, Аретузой. Она являлась наставницей для многих чародеек, среди которых были Йеннифэр и Сабрина Глевиссиг.
                    </p>
                </div>
              </div>
              <div class="actor swiper-slide" style="background-image: url('images/actors/actors-10.webp');">
                <div class="overlay"></div>
                <div class="card">
                    <h4 class="card__title">
                        <span class="character-name">Ногорн</span>
                        <span class="actor-name">Пэкки Ли</span>
                    </h4>
                    <p class="card__text">
                      Ногорн — крупный, гладко выбритый мужчина в кожаной броне, орудующий мечом. Второй по значимости член банды Ренфри, который руководит остальными членами в её отсутствие.
                    </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="gallery__section section">
        <div class="container">
          <h2 class="gallery__title">Кадры со съемок</h2>
          <div class="gallery">
              <a class="gallery__image fancybox" href="images/gallery/photo-1-bg.png" data-fancybox="gallery">
                <div class="fancybox__image" style="background-image: url('images/gallery/photo-1.png');"></div>
              </a>
              <div class="gallery__wrapper">
                <a class="gallery__image fancybox" href="images/gallery/photo-2-bg.png" data-fancybox="gallery">
                  <div class="fancybox__image" style="background-image: url('images/gallery/photo-2.png');"></div>
                </a>
                <a class="gallery__image fancybox" href="images/gallery/photo-3-bg.png" data-fancybox="gallery">
                  <div class="fancybox__image" style="background-image: url('images/gallery/photo-3.png');"></div>
                </a>
                <a class="gallery__image fancybox" href="images/gallery/photo-4-bg.png" data-fancybox="gallery">
                  <div class="fancybox__image" style="background-image: url('images/gallery/photo-4.png');"></div>
                </a>
                <a class="gallery__image fancybox" href="images/gallery/photo-5-bg.png" data-fancybox="gallery">
                  <div class="fancybox__image" style="background-image: url('images/gallery/photo-5.png');"></div>
                </a>
              </div>
          </div>
          <div class="gallery more-gallery">
            <a class="gallery__image fancybox" href="images/gallery/photo-6.webp" data-fancybox="gallery">
              <div class="fancybox__image" style="background-image: url('images/gallery/photo-6.webp');"></div>
            </a>
            <div class="gallery__wrapper">
              <a class="gallery__image fancybox" href="images/gallery/photo-7.jpeg" data-fancybox="gallery">
                <div class="fancybox__image" style="background-image: url('images/gallery/photo-7.jpeg');"></div>
              </a>
              <a class="gallery__image fancybox" href="images/gallery/photo-8.jpeg" data-fancybox="gallery">
                <div class="fancybox__image" style="background-image: url('images/gallery/photo-8.jpeg');"></div>
              </a>
              <a class="gallery__image fancybox" href="images/gallery/photo-9.jpeg" data-fancybox="gallery">
                <div class="fancybox__image" style="background-image: url('images/gallery/photo-9.jpeg');"></div>
              </a>
              <a class="gallery__image fancybox" href="images/gallery/photo-10.jpeg" data-fancybox="gallery">
                <div class="fancybox__image" style="background-image: url('images/gallery/photo-10.jpeg');"></div>
              </a>
            </div>
          </div>
          <button class="main-btn border-btn more-btn">Показать еще</button>
        </div>
      </section>
      <section class="map__section section">
        <div class="container">
          <h2 class="map__title">Магазины мерча ведьмака</h2>
        </div>
        <div class="container map-container">
          <div class="map" id="map"></div>
        </div>
      </section>
    </main>
    @@include('html/footer.html')
    @@include('html/script.html')
  </body>
</html>
